Bug 1282151 - python-reportlab: Please update spec file
Summary: python-reportlab: Please update spec file
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reportlab   
(Show other bugs)
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: William Moreno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PYTHON3 1282146
TreeView+ depends on / blocked
 
Reported: 2015-11-15 06:30 UTC by William Moreno
Modified: 2016-05-07 12:10 UTC (History)
3 users (show)

Fixed In Version: python-reportlab-3.3.0-1.fc23 python-reportlab-3.3.0-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-24 05:21:26 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William Moreno 2015-11-15 06:30:14 UTC
Please update the spec file:

1. Provide a python2-subpackage
2. Use the python-provides macro
3. Use the license macro

Comment 1 Jan Kurik 2016-02-24 13:58:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Admin XMLRPC Client 2016-02-27 20:58:10 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2016-04-11 15:13:58 UTC
python-reportlab-3.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-62bb566860

Comment 4 Fedora Update System 2016-04-11 15:14:20 UTC
python-reportlab-3.3.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8237eeb5d

Comment 5 Fedora Update System 2016-04-12 10:52:57 UTC
python-reportlab-3.3.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8237eeb5d

Comment 6 Fedora Update System 2016-04-13 09:27:28 UTC
python-reportlab-3.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-62bb566860

Comment 7 Fedora Update System 2016-04-24 05:21:14 UTC
python-reportlab-3.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-05-07 12:10:41 UTC
python-reportlab-3.3.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.